Compact Edition Support?

May 7, 2009 at 7:16 AM
Hi,

I'm looking to use Irony in my next project - can you tell me if it supports the compact framework?
Coordinator
May 7, 2009 at 5:56 PM
Have no idea - never tried. Try to compile it with refs to compact version, but likely you'll find some problems